Subject: linux-arm archive on ftp.arm.linux.org.uk

From: Russell King <[email-masked]>
Date: Sun, 4 Jul 1999 23:04:05 +0100 (BST)

Hi,

This mailing list should now be archived on the FTP site (if I've set
everything up correctly) at:

  ftp://ftp.arm.linux.org.uk/pub/armlinux/lists/linux-arm/

This archive will contain all postings to either of the following lists:

  [email-masked]
  [email-masked]
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |         Russell King        [email-masked]      --- ---
  | | | |   http://www.arm.linux.org.uk/~rmk/aboutme.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]